libzypp 17.38.15

ztui::ansi::ColorTraits< Tp_ > Struct Template Reference

`#include <zypp-tui/utils/ansi.h>`

## Public Types
enum | { customColorCtor = false }

## Detailed Description

template<class Tp_>
struct ztui::ansi::ColorTraits< Tp_ >

Definition at line 146 of file ansi.h.

## Member Enumeration Documentation

## ◆ anonymous enum

template<class Tp_>

anonymous enum

Enumerator
customColorCtor |

Definition at line 147 of file ansi.h.

The documentation for this struct was generated from the following file:

- zypp-tui/utils/ansi.h